## libcatalyst-perl 5.80022

=== debian/changelog ===
libcatalyst-perl (5.80022-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 29 Mar 2010 11:46:54 +0200

libcatalyst-perl (5.80021-1) unstable; urgency=low

  * New upstream release
  * Update copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 06 Mar 2010 20:20:38 -0500

libcatalyst-perl (5.80020-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * Add perl-modules (>= 5.10.0) as alternative to libmodule-pluggable-perl in
    dependencies

  [ Jonathan Yu ]
  * Add dependency on namespace::clean 0.12 (version 0.13 may never
    be uploaded to Debian)
  * Change perl-modules to perl, per policy
  * Standards-Version 3.8.4 (no changes)
  * Add a patch to fix POD spelling
  * Rewrite eloy's NEWS entries slightly
  * Drop dependency versions satisfied in oldstable
  * Update to DEP5 copyright format

  [ Franck Joncourt ]
  * New upstream release
  * Added /me as uploader. Refreshed d.control and d.copyright accordingly.
  * Drop versionned BDI on libtext-simpletable-perl (>=0.03) since this one
    is already in oldstable.
  * Switch to dpkg-source 3.0 (quilt) format:
    + Removed BD on quilt.
    + Do not use --with-quilt option for debhelper anymore.

  [ Ansgar Burchardt ]
  * Remove debian/README.source (use of dpkg-source 3.0 (quilt) format).

 -- Franck Joncourt <franck@debian.org>  Sat, 06 Feb 2010 21:22:19 +0100

libcatalyst-perl (5.80018-1) unstable; urgency=low

  * New upstream release (closes: #560656)
  * debian/control: libmoosex-types-common-perl, libmoosex-getopt-perl 
    added to dependencies  

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 18 Jan 2010 12:28:07 +0100

libcatalyst-perl (5.80016-1) UNRELEASED; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Krzysztof Krzyżaniak (eloy) ]
  * Added libmoosex-role-withoverloading-perl to dependencies
  
 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 15 Dec 2009 20:38:30 -0500

libcatalyst-perl (5.80013-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 30 Sep 2009 05:06:14 -0400

libcatalyst-perl (5.80012-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Catalyst::Engine is now able to send out data from filehandles
      larger than the default chunksize of 64k
    + Fix generation of inner packages inside the COMPONENT method
    + Fix issue with Engine::HTTP not sending headers properly in
      some cases (RT#48623)
    + Add new dependencies on: libmodule-pluggable-perl (>= 3.9)
      and libtask-weaken-perl
  * Use $(TMP) etc for readability in rules
  * Updated copyright information from changelog trailers
  * Standards-Version 3.8.3 (drop version dependency on perl)
  * Bump debhelper dependency down to 7.0.50 to see if it causes
    regressions (this should be the minimal version required)
  * Added myself to Uploaders and Copyright
  * Make the synopsis an "is a" line
  * Cleanups to copyright file

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 14 Sep 2009 17:19:44 +0200

libcatalyst-perl (5.80007-1) unstable; urgency=low

  * New upstream release
  * debian/control: 
   + update Standards-Version to 3.8.2 without changes
   + added libnamespace-autoclean-perl, libstring-rewriteprefix-perl 
    to dependencies

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 02 Jul 2009 12:11:54 +0200

libcatalyst-perl (5.80005-1) unstable; urgency=low

  * New upstream release
  * debian/control: increase module version in dependencies for 
    libmoosex-methodattributes-perl (>= 0.12)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 08 Jun 2009 12:06:50 +0200

libcatalyst-perl (5.80004-3) UNRELEASED; urgency=low

  * debian/watch: Update to ignore development releases.

 -- Nathan Handler <nhandler@ubuntu.com>  Sat, 06 Jun 2009 01:33:00 +0000

libcatalyst-perl (5.80004-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Add missing comma in Depends field.
    (Closes: #531228, #531229, #531240)

  [ gregor herrmann ]
  * Minimize debian/rules, bump dh dependency to 7.2.13 for the --skipdeps
    feature.
  * Fix permissions of /usr/share/perl5/Catalyst/Delta.pod.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2009 19:45:08 +0200

libcatalyst-perl (5.80004-1) unstable; urgency=low

  * New upstream release
  * debian/control: increase modules version in dependencies: 
    libmoose-perl (>=0.78), libmoosex-methodattributes-perl (>= 0.10)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 19 May 2009 10:22:52 +0200

libcatalyst-perl (5.80003-1) unstable; urgency=low

  * New upstream release
  * debian/control: increase some modules version in dependencies

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 29 Apr 2009 19:25:36 +0200

libcatalyst-perl (5.80002-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release
  * debian/control: libmoosex-methodattributes-perl and libscope-upper-perl 
   added to dependencies.
  
  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders (Closes: #523241)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 22 Apr 2009 10:10:46 +0200

libcatalyst-perl (5.71001-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of copyright for files in inc/; some
    formatting updates.
  * Set Standards-Version to 3.8.1 (no changes).
  * Add libmoose-perl to Build-Depends-Indep (enables an additional test).

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Mar 2009 16:12:04 +0200

libcatalyst-perl (5.71000-2) unstable; urgency=low

  * debian/rules: rename Manual.pm and Catalyst::Manual.3pm to
    Manual/Runtime.pm and Catalyst::Manual::Runtime.3pm respectiveley, as it
    was done in versiones before 5.71000-1; the original files are also in
    libcatalyst-manual-perl; thanks to Ralf Treinen for the bug report

