=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	TEST_POD=1 dh_auto_test

override_dh_fixperms:
	dh_fixperms
	chmod 644 $(TMP)/usr/share/perl5/Catalyst/Delta.pod
