## libcatalyst-perl 5.80024

=== debian/changelog ===
libcatalyst-perl (5.80024-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Now requires Test::Simple 0.88 per upstream
  * Recommends Catalyst::Devel per the message during build
  * No longer conflict with libcatalyst-modules-perl << 1, that version
    has not been in Debian for some time

  [ gregor herrmann ]
  * debian/control: add some more test module to Suggests.
  * debian/rules: remove unused environment variable.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 15 May 2010 20:20:36 -0400

libcatalyst-perl (5.80023-1) unstable; urgency=low

  * New upstream release.
  * Add (build-)dep on libdata-optlist-perl.
  * Bump (build-)dep on libcgi-simple-perl to >= 1.109.
  * Bump (build-)dep on libhttp-body-perl to >= 1.06.
  * Bump (build-)dep on libmoose-perl to >= 1.03.
  * Depend on perl (>= 5.10.1) instead of 5.10 for Module::Pluggable 3.9.
  * debian/copyright: Update years of copyright.
  * Remove path fix-pod-spelling.patch: Applied upstream.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 08 May 2010 21:01:23 +0900
