## libcatalyst-perl 5.80025

=== debian/changelog ===
libcatalyst-perl (5.80025-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 29 Jul 2010 15:32:25 +0900
