=== debian/watch ===
version=3
http://search.cpan.org/dist/Catalyst-Runtime/ .*/Catalyst-Runtime-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
