## libcatalyst-perl 5.80029

=== debian/changelog ===
libcatalyst-perl (5.80029-1) unstable; urgency=low

  * New upstream release
    + Fixes warnings with Moose >= 1.15

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 03 Oct 2010 14:52:30 -0400

libcatalyst-perl (5.80028-1) unstable; urgency=low

  * New upstream release
  * Refer to Debian as "Debian systems" in copyright
  * Add libhtml-parser-perl to B-D-I per upstream (it's used in
    Catalyst::Test, which is used by multiple test scripts)
  * Require libmoosex-getopt-perl 0.30 per upstream

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 03 Oct 2010 09:32:11 -0400
