=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
  libmoosex-methodattributes-perl, libmoosex-emulate-class-accessor-fast-perl,
  libclass-c3-perl, libmoose-perl (>= 1.03), libclass-c3-adopt-next-perl,
  libscope-upper-perl, libtask-weaken-perl, libmoosex-types-common-perl,
- libmoosex-getopt-perl, libparent-perl, libnamespace-autoclean-perl,
+ libmoosex-getopt-perl (>= 0.30), libparent-perl, libnamespace-autoclean-perl,
  libstring-rewriteprefix-perl, libmoosex-role-withoverloading-perl,
  libnamespace-clean-perl (>= 0.12), libdata-optlist-perl,
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.88), libhtml-parser-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
@@ -39,7 +39,7 @@
  libhttp-request-ascgi-perl (>= 0.8), libfile-slurp-perl, libdata-dump-perl,
  libmoosex-types-common-perl, libclass-accessor-perl, libclass-inspector-perl,
  libnamespace-autoclean-perl, libfile-copy-recursive-perl, libmime-types-perl,
- libclass-c3-adopt-next-perl, libtest-mockobject-perl, libmoosex-getopt-perl,
+ libclass-c3-adopt-next-perl, libtest-mockobject-perl, libmoosex-getopt-perl (>= 0.30),
  libextutils-autoinstall-perl, libtree-simple-perl, libtask-weaken-perl,
  libclass-c3-perl, libscope-upper-perl, libparent-perl, libdata-optlist-perl
 Recommends: libfcgi-perl, libcatalyst-devel-perl
