## libcatalyst-perl 5.80032

=== debian/changelog ===
libcatalyst-perl (5.80032-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add libcatalystx-leakchecker-perl to B-D-I and Suggests
  * Note that copyright is held by various contributors, and estimate
    years of copyright based on upstream releases
  * Cleaned up dependencies (put each on their own lines) to make
    diffs more useful

  [ gregor herrmann ]
  * Add perl (>= 5.10.1) as an alternative for libparent-perl.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 23 Mar 2011 06:44:55 -0400

libcatalyst-perl (5.80030-1) unstable; urgency=low

  * New upstream release.
  * Breaks: libcatalyst-modules-perl (<< 32~) for
    Catalyst::Plugin::Authentication 0.10010 or earlier.
  * Bump (build-)dep on libmoosex-methodattributes-perl to >= 0.24.
  * libclass-data-inheritable-perl is only a build-time dependency.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 05 Jan 2011 12:33:25 +0100
