=== debian/control ===
Source: libcatalyst-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl,
 libcatalystx-leakchecker-perl,
 libcgi-simple-perl (>= 1.109),
 libclass-accessor-perl,
 libclass-c3-adopt-next-perl,
 libclass-c3-perl,
 libclass-data-inheritable-perl,
 libclass-inspector-perl,
 libdata-dump-perl,
 libdata-optlist-perl,
 libextutils-autoinstall-perl,
 libfcgi-perl,
 libfcgi-procmanager-perl,
 libfile-copy-recursive-perl,
 libfile-modified-perl,
 libfile-slurp-perl,
 libhtml-parser-perl,
 libhttp-body-perl (>= 1.06),
 libhttp-request-ascgi-perl (>= 0.8),
 libmime-types-perl,
 libmoose-perl (>= 1.03),
 libmoosex-emulate-class-accessor-fast-perl,
 libmoosex-getopt-perl (>= 0.30),
 libmoosex-methodattributes-perl (>= 0.24),
 libmoosex-role-withoverloading-perl (>= 0.09),
 libmoosex-types-common-perl,
 libnamespace-autoclean-perl,
 libnamespace-clean-perl (>= 0.12),
 libpath-class-perl,
 libscope-upper-perl,
 libstring-rewriteprefix-perl,
 libtask-weaken-perl,
 libtest-exception-perl,
 libtest-mockobject-perl,
 libtest-nowarnings-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libtext-simpletable-perl,
 libtree-simple-perl,
 libtree-simple-visitorfactory-perl,
 libwww-perl (>= 5.814),
 perl (>= 5.10.1) | libmodule-pluggable-perl (>= 3.9),
 perl (>= 5.10.1) | libparent-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Franck Joncourt <franck@debian.org>, Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcatalyst-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcatalyst-perl/
Homepage: http://search.cpan.org/dist/Catalyst-Runtime/

Package: libcatalyst-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcgi-simple-perl (>= 1.109),
 libclass-accessor-perl,
 libclass-c3-adopt-next-perl,
 libclass-c3-perl,
 libclass-inspector-perl,
 libdata-dump-perl,
 libdata-optlist-perl,
 libextutils-autoinstall-perl,
 libfile-copy-recursive-perl,
 libfile-modified-perl,
 libfile-slurp-perl,
 libhtml-parser-perl,
 libhttp-body-perl (>= 1.06),
 libhttp-request-ascgi-perl (>= 0.8),
 libmime-types-perl,
 libmoose-perl (>= 1.03),
 libmoosex-emulate-class-accessor-fast-perl,
 libmoosex-getopt-perl (>= 0.30),
 libmoosex-methodattributes-perl (>= 0.24),
 libmoosex-role-withoverloading-perl (>= 0.09),
 libmoosex-types-common-perl,
 libnamespace-autoclean-perl,
 libnamespace-clean-perl (>= 0.12),
 libpath-class-perl,
 libscope-upper-perl,
 libstring-rewriteprefix-perl,
 libtask-weaken-perl,
 libtest-mockobject-perl,
 libtext-simpletable-perl,
 libtree-simple-perl,
 libtree-simple-visitorfactory-perl,
 liburi-perl,
 libwww-perl (>= 5.814),
 perl (>= 5.10.1) | libmodule-pluggable-perl (>= 3.9),
 perl (>= 5.10.1) | libparent-perl
Recommends: libcatalyst-devel-perl,
 libfcgi-perl
Suggests: 
 libcatalyst-engine-apache-perl,
 libcatalystx-leakchecker-perl,
 libfcgi-procmanager-perl,
 libtest-exception-perl,
 libtest-pod-coverage-perl, 
 libtest-pod-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Breaks: libcatalyst-modules-perl (<< 32~)
Description: elegant Model-View-Controller Web Application Framework
 Catalyst is an elegant web application framework, extremely flexible yet very
 simple. It's similar to Ruby on Rails, Spring (Java) and Maypole, upon which
 it was originally based.
 .
 Catalyst follows the Model-View-Controller (MVC) design pattern, allowing you
 to easily separate concerns, like content, presentation, and flow control,
 into separate modules. This separation allows you to modify code that handles
 one concern without affecting code that handles the others. Catalyst promotes
 the re-use of existing Perl modules that already handle common web application
 concerns well.
 .
 This package only contains the Catalyst::Runtime module. If you want to develop 
 your own web applications install libcatalyst-modules-perl as well.
