## libcatalyst-perl 5.90007

=== debian/changelog ===
libcatalyst-perl (5.90007-1) unstable; urgency=low

  * New upstream release.
  * Add a Pre-Depends on dpkg (>= 1.15.6~) for the xz compression.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Nov 2011 15:49:38 +0100

libcatalyst-perl (5.90006-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on libclass-load-perl to >= 0.12.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 26 Oct 2011 09:40:26 +0200

libcatalyst-perl (5.90005-1) unstable; urgency=low

  * New upstream release.
  * Add (build-)dep on libclass-load-perl (>= 0.08).
  * Use XZ compression for source and binary packages.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 23 Oct 2011 10:38:38 +0200

libcatalyst-perl (5.90004-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 15 Oct 2011 13:41:36 +0200

libcatalyst-perl (5.90003-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Update build and runtime dependencies.
  * Update copyright holders.
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Oct 2011 18:16:54 +0200

libcatalyst-perl (5.80033-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright.
  * debian/control: Convert Vcs-* fields to Git.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 29 Jul 2011 18:00:36 +0200
