=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libcatalyst-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libcatalystx-leakchecker-perl,
  libcgi-simple-perl (>= 1.109),
@@ -10,6 +10,7 @@
  libclass-c3-perl,
  libclass-data-inheritable-perl,
  libclass-inspector-perl,
+ libclass-load-perl (>= 0.12),
  libdata-dump-perl,
  libdata-optlist-perl,
  libextutils-autoinstall-perl,
@@ -28,9 +29,13 @@
  libmoosex-methodattributes-perl (>= 0.24),
  libmoosex-role-withoverloading-perl (>= 0.09),
  libmoosex-types-common-perl,
+ libmoosex-types-loadableclass-perl,
  libnamespace-autoclean-perl,
  libnamespace-clean-perl (>= 0.12),
  libpath-class-perl,
+ libplack-perl (>= 0.9974),
+ libplack-middleware-reverseproxy-perl,
+ libplack-test-externalserver-perl,
  libscope-upper-perl,
  libstring-rewriteprefix-perl,
  libtask-weaken-perl,
@@ -42,6 +47,7 @@
  libtext-simpletable-perl,
  libtree-simple-perl,
  libtree-simple-visitorfactory-perl,
+ libtry-tiny-perl,
  libwww-perl (>= 5.814),
  perl (>= 5.10.1) | libmodule-pluggable-perl (>= 3.9),
  perl (>= 5.10.1) | libparent-perl,
@@ -50,19 +56,21 @@
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Franck Joncourt <franck@debian.org>, Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcatalyst-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcatalyst-perl/
+Standards-Version: 3.9.2
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libcatalyst-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-perl.git
 Homepage: http://search.cpan.org/dist/Catalyst-Runtime/
 
 Package: libcatalyst-perl
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, ${perl:Depends},
  libcgi-simple-perl (>= 1.109),
  libclass-accessor-perl,
  libclass-c3-adopt-next-perl,
  libclass-c3-perl,
  libclass-inspector-perl,
+ libclass-load-perl (>= 0.12),
  libdata-dump-perl,
  libdata-optlist-perl,
  libextutils-autoinstall-perl,
@@ -79,9 +87,13 @@
  libmoosex-methodattributes-perl (>= 0.24),
  libmoosex-role-withoverloading-perl (>= 0.09),
  libmoosex-types-common-perl,
+ libmoosex-types-loadableclass-perl,
  libnamespace-autoclean-perl,
  libnamespace-clean-perl (>= 0.12),
  libpath-class-perl,
+ libplack-perl (>= 0.9974),
+ libplack-middleware-reverseproxy-perl,
+ libplack-test-externalserver-perl,
  libscope-upper-perl,
  libstring-rewriteprefix-perl,
  libtask-weaken-perl,
@@ -89,6 +101,7 @@
  libtext-simpletable-perl,
  libtree-simple-perl,
  libtree-simple-visitorfactory-perl,
+ libtry-tiny-perl,
  liburi-perl,
  libwww-perl (>= 5.814),
  perl (>= 5.10.1) | libmodule-pluggable-perl (>= 3.9),
