## libcatalyst-perl 5.90010

=== debian/changelog ===
libcatalyst-perl (5.90010-1) unstable; urgency=low

  * Imported Upstream version 5.90009, 5.90010.
  * Added dependency on libb-hooks-endofscope-perl and liblist-moreutils-perl,
    as well as on modules required to run additional tests.
  * Added copyright stanza for inc/Module/Metadata.pm.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Added myself to Uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 27 Feb 2012 21:48:28 +0100
