## libcatalyst-perl 5.90011

=== debian/changelog ===
libcatalyst-perl (5.90011-1) unstable; urgency=low

  * Imported Upstream version 5.90011.
  * Bumped years of upstream copyright.
  * Deleted copyright stanza for removed inc/Module/Metadata.pm.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 09 Mar 2012 23:44:35 +0100
