=== debian/control ===
--- 
+++ 
@@ -3,6 +3,8 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
+ libb-hooks-endofscope-perl (>= 0.10),
+ libcatalyst-engine-psgi-perl,
  libcatalystx-leakchecker-perl,
  libcgi-simple-perl (>= 1.109),
  libclass-accessor-perl,
@@ -22,6 +24,7 @@
  libhtml-parser-perl,
  libhttp-body-perl (>= 1.06),
  libhttp-request-ascgi-perl (>= 0.8),
+ liblist-moreutils-perl,
  libmime-types-perl,
  libmoose-perl (>= 1.03),
  libmoosex-emulate-class-accessor-fast-perl,
@@ -44,6 +47,7 @@
  libtest-nowarnings-perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl,
+ libtest-without-module-perl,
  libtext-simpletable-perl,
  libtree-simple-perl,
  libtree-simple-visitorfactory-perl,
@@ -55,8 +59,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Franck Joncourt <franck@debian.org>, Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.2
+ Franck Joncourt <franck@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcatalyst-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-perl.git
 Homepage: http://search.cpan.org/dist/Catalyst-Runtime/
@@ -65,6 +70,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, ${perl:Depends},
+ libb-hooks-endofscope-perl (>= 0.10),
  libcgi-simple-perl (>= 1.109),
  libclass-accessor-perl,
  libclass-c3-adopt-next-perl,
@@ -80,6 +86,7 @@
  libhtml-parser-perl,
  libhttp-body-perl (>= 1.06),
  libhttp-request-ascgi-perl (>= 0.8),
+ liblist-moreutils-perl,
  libmime-types-perl,
  libmoose-perl (>= 1.03),
  libmoosex-emulate-class-accessor-fast-perl,
