## libcatalyst-perl 5.90014

=== debian/changelog ===
libcatalyst-perl (5.90014-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 5.90014

 -- intrigeri <intrigeri@debian.org>  Thu, 28 Jun 2012 00:58:24 +0200

libcatalyst-perl (5.90013-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Acknowledge the new upstream release merges
    Catalyst::Controller::ActionRole into Catalyst::Controller:
    add Conflicts/Replaces/Provides on
    libcatalyst-controller-actionrole-perl to get rid of the package.

 -- intrigeri <intrigeri@debian.org>  Tue, 26 Jun 2012 05:55:11 +0200

libcatalyst-perl (5.90013-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 5.90013

 -- intrigeri <intrigeri@debian.org>  Sat, 23 Jun 2012 21:32:20 +0200

libcatalyst-perl (5.90012-1) unstable; urgency=low

  * Imported Upstream version 5.90012.
  * Bumped dependency on namespace::clean to 0.23, removed dependency on
    B::Hooks::EndOfScope.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 03 Jun 2012 12:10:48 +0200
