=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
- libb-hooks-endofscope-perl (>= 0.10),
  libcatalyst-engine-psgi-perl,
  libcatalystx-leakchecker-perl,
  libcgi-simple-perl (>= 1.109),
@@ -34,7 +33,7 @@
  libmoosex-types-common-perl,
  libmoosex-types-loadableclass-perl,
  libnamespace-autoclean-perl,
- libnamespace-clean-perl (>= 0.12),
+ libnamespace-clean-perl (>= 0.23),
  libpath-class-perl,
  libplack-perl (>= 0.9974),
  libplack-middleware-reverseproxy-perl,
@@ -70,7 +69,6 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, ${perl:Depends},
- libb-hooks-endofscope-perl (>= 0.10),
  libcgi-simple-perl (>= 1.109),
  libclass-accessor-perl,
  libclass-c3-adopt-next-perl,
@@ -96,7 +94,7 @@
  libmoosex-types-common-perl,
  libmoosex-types-loadableclass-perl,
  libnamespace-autoclean-perl,
- libnamespace-clean-perl (>= 0.12),
+ libnamespace-clean-perl (>= 0.23),
  libpath-class-perl,
  libplack-perl (>= 0.9974),
  libplack-middleware-reverseproxy-perl,
@@ -124,6 +122,9 @@
  libtest-pod-perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Breaks: libcatalyst-modules-perl (<< 32~)
+Conflicts: libcatalyst-controller-actionrole-perl
+Replaces: libcatalyst-controller-actionrole-perl
+Provides: libcatalyst-controller-actionrole-perl
 Description: elegant Model-View-Controller Web Application Framework
  Catalyst is an elegant web application framework, extremely flexible yet very
  simple. It's similar to Ruby on Rails, Spring (Java) and Maypole, upon which
