## libcatalyst-perl 5.90015

=== debian/changelog ===
libcatalyst-perl (5.90015-1) unstable; urgency=low

  * Team upload.

  [ Jotam Jr. Trejo ]
  * Imported Upstream version 5.90015
    - fixes the FTBFS in libtest-www-mechanize-catalyst-perl (Closes: #681422)
    - fixes Catalyst-Plugin-StackTrace (Closes: #681423)
    - fixes Catalyst-Plugin-Session-State-Cookie (Closes: #681425)
    - fixes Catalyst-Plugin-Unicode-Encoding (Closes: #680816)
  * Added myself to Uploaders and Copyright

  [ intrigeri ]
  * Drop erroneous and harmful Conflicts/Provides/Replaces
    on libcatalyst-controller-actionrole-perl.
    Closes: #683656
  * Add Breaks on libcatalystx-simplelogin-perl (<< 0.17) and
    libcatalyst-actionrole-acl-perl (<< 0.07).

 -- intrigeri <intrigeri@debian.org>  Tue, 17 Jul 2012 19:10:37 -0500
