=== debian/control ===
--- 
+++ 
@@ -59,7 +59,8 @@
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Franck Joncourt <franck@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
- Florian Schlichting <fschlich@zedat.fu-berlin.de>
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>,
+ Jotam Jr. Trejo <jotamjr@debian.org.sv>
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcatalyst-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-perl.git
@@ -121,10 +122,9 @@
  libtest-pod-coverage-perl, 
  libtest-pod-perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
-Breaks: libcatalyst-modules-perl (<< 32~)
-Conflicts: libcatalyst-controller-actionrole-perl
-Replaces: libcatalyst-controller-actionrole-perl
-Provides: libcatalyst-controller-actionrole-perl
+Breaks: libcatalyst-modules-perl (<< 32~),
+ libcatalystx-simplelogin-perl (<< 0.17),
+ libcatalyst-actionrole-acl-perl (<< 0.07)
 Description: elegant Model-View-Controller Web Application Framework
  Catalyst is an elegant web application framework, extremely flexible yet very
  simple. It's similar to Ruby on Rails, Spring (Java) and Maypole, upon which
