## libcatalyst-perl 5.90042

=== debian/changelog ===
libcatalyst-perl (5.90042-1) unstable; urgency=low

  * Initial Release.

 -- Michael Prokop <mprokop@sipwise.com>  Fri, 28 Jun 2013 13:02:57 +0200
