=== debian/control ===
Source: libcatalyst-perl
Section: perl
Priority: optional
Maintainer: Michael Prokop <mprokop@sipwise.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcatalyst-dispatchtype-regex-perl (>= 5.90021) | libcatalyst-perl (>= 5.90021),
 libcgi-simple-perl (>= 1.109),
 libclass-c3-adopt-next-perl (>= 0.07),
 libclass-data-inheritable-perl,
 libclass-load-perl (>= 0.12),
 libdata-dump-perl,
 libdata-optlist-perl,
 libhtml-parser-perl,
 libhttp-body-perl (>= 1.06),
 libhttp-message-perl (>= 5.814),
 libhttp-request-ascgi-perl (>= 1.0),
 libio-stringy-perl,
 liblist-moreutils-perl,
 libmoose-perl (>= 1.03),
 libmoosex-emulate-class-accessor-fast-perl (>= 0.00903),
 libmoosex-getopt-perl (>= 0.48),
 libmoosex-methodattributes-perl (>= 0.24),
 libmoosex-role-withoverloading-perl (>= 0.09),
 libmro-compat-perl,
 libnamespace-autoclean-perl (>= 0.09),
 libnamespace-clean-perl (>= 0.23),
 libpath-class-perl (>= 0.09),
 libplack-middleware-reverseproxy-perl (>= 0.04),
 libplack-perl (>= 0.9991),
 libplack-test-externalserver-perl,
 libsafe-isa-perl,
 libstring-rewriteprefix-perl (>= 0.004),
 libsub-exporter-perl,
 libtask-weaken-perl,
 libtest-exception-perl,
 libtext-simpletable-perl (>= 0.03),
 libtree-simple-perl (>= 1.15),
 libtree-simple-visitorfactory-perl,
 libtry-tiny-perl,
 liburi-perl (>= 1.36),
 libwww-perl (>= 5.837),
 perl (>= 5.10.1),
 perl-modules (>= 5.14.2-21)
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Catalyst-Runtime/

Package: libcatalyst-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-dispatchtype-regex-perl (>= 5.90021) | libcatalyst-perl (>= 5.90021),
 libcgi-simple-perl (>= 1.109),
 libclass-c3-adopt-next-perl (>= 0.07),
 libclass-data-inheritable-perl,
 libclass-load-perl (>= 0.12),
 libdata-dump-perl,
 libdata-optlist-perl,
 libhtml-parser-perl,
 libhttp-body-perl (>= 1.06),
 libhttp-message-perl (>= 5.814),
 libhttp-request-ascgi-perl (>= 1.0),
 liblist-moreutils-perl,
 libmoose-perl (>= 1.03),
 libmoosex-emulate-class-accessor-fast-perl (>= 0.00903),
 libmoosex-getopt-perl (>= 0.48),
 libmoosex-methodattributes-perl (>= 0.24),
 libmoosex-role-withoverloading-perl (>= 0.09),
 libmro-compat-perl,
 libnamespace-autoclean-perl (>= 0.09),
 libnamespace-clean-perl (>= 0.23),
 libpath-class-perl (>= 0.09),
 libplack-middleware-reverseproxy-perl (>= 0.04),
 libplack-perl (>= 0.9991),
 libplack-test-externalserver-perl,
 libsafe-isa-perl,
 libstring-rewriteprefix-perl (>= 0.004),
 libsub-exporter-perl,
 libtask-weaken-perl,
 libtext-simpletable-perl (>= 0.03),
 libtree-simple-perl (>= 1.15),
 libtree-simple-visitorfactory-perl,
 libtry-tiny-perl,
 liburi-perl (>= 1.36),
 libwww-perl (>= 5.837),
 perl (>= 5.10.1)
Description: The Catalyst Framework Runtime
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
