## libcatalyst-perl 5.90053

=== debian/changelog ===
libcatalyst-perl (5.90053-1) unstable; urgency=low

  * Import Upstream versions 5.90051, 5.90053
  * Drop fix-whatis-entry.patch, applied upstream
  * Update upstream (build-)dependencies
  * Swap the order of the Encode dependency alternatives
  * Drop versions on dependencies satisfied in oldstable
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Mon, 23 Dec 2013 22:30:58 +0100

libcatalyst-perl (5.90042-2) unstable; urgency=low

  * Conflict/Provide/Replace libcatalyst-plugin-unicode-encoding-perl, whose
    module and manpage we're taking over (Closes: #719430).

 -- Florian Schlichting <fsfs@debian.org>  Sun, 11 Aug 2013 22:32:24 +0200

libcatalyst-perl (5.90030-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Move libcatalyst-devel-perl and libfcgi-perl from Recommends to
    Suggests. The former is only needed for development, the second is
    more or less obsolete with PSGI. Thanks to Jonas Smedegaard for the
    bug report. (Closes: #705229)

  [ Florian Schlichting ]
  * Import Upstream version 5.90030.
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bump Standards-Version to 3.9.4 (no change)
  * Refresh d/copyright: new upstream contributor, years
  * Add/remove (build-)dependencies
  * Add NEWS entry on breaking changes

  [ gregor herrmann ]
  * This release also fixes "FTBFS: tests failed" (closes: #713243).

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jul 2013 17:46:14 +0200
