=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,9 @@
 %:
 	dh $@
 
-override_dh_auto_test:
-	TEST_POD=1 dh_auto_test
-
 override_dh_fixperms:
 	dh_fixperms
 	chmod 644 $(TMP)/usr/share/perl5/Catalyst/Delta.pod
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
