## libcatalyst-perl 5.90065

=== debian/changelog ===
libcatalyst-perl (5.90065-1) unstable; urgency=medium

  * New upstream release.
  * Add new upstream copyright holder to debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jun 2014 13:30:06 +0200

libcatalyst-perl (5.90064-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 15:37:03 +0200

libcatalyst-perl (5.90062-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 5.90062
  * Update list of upstream contributors, bump copyright years
  * Add (build-)dependencies on newly required plack middlewares

 -- Florian Schlichting <fsfs@debian.org>  Thu, 01 May 2014 22:00:36 +0200
